
# Donation menu items definition
entity.donation.collection:
  title: 'Donation list'
  route_name: entity.donation.collection
  description: 'List Donation entities'
  parent: system.admin_structure
  weight: 100


# Donation type menu items definition
entity.donation_type.collection:
  title: 'Donation type'
  route_name: entity.donation_type.collection
  description: 'List Donation type (bundles)'
  parent: system.admin_structure
  weight: 99

# Contributor menu items definition
entity.contributor.collection:
  title: 'Contributor list'
  route_name: entity.contributor.collection
  description: 'List Contributor entities'
  parent: system.admin_structure
  weight: 100


# Contributor type menu items definition
entity.contributor_type.collection:
  title: 'Contributor type'
  route_name: entity.contributor_type.collection
  description: 'List Contributor type (bundles)'
  parent: system.admin_structure
  weight: 99
